
/* ****************** 1칸 레이아웃  ****************** */

.layout_33222_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_33222_ > div:after {content:''; display:block; clear:both;}
.layout_33222_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_33222_ {min-width:1000px;}
}

/* ****************** 상단 로그인  ****************** */

.gnb_33190_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_33190_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_33190_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#000000; opacity:.5;}
.gnb_33190_ li:first-child:before {display:none;}
.gnb_33190_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#000000; text-decoration:none;}
.gnb_33190_ li a:hover {text-decoration:underline;}

/* ****************** 공백  ****************** */

.empty_line_33194_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_33194_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_33194_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_33191_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_33191_ > div {}
.layout_33191_ > div:after {content:''; display:block; clear:both;}
.layout_33191_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_33191_ > div > .container_1 {width:20%;}
.layout_33191_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_33191_ > div > .container_1 { width:100%; }
	.layout_33191_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_33191_ {min-width:1000px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_33192_ {position:relative; padding:0 80px; border-bottom:2px solid #0256d0;}
.logo_33192_ * {box-sizing:border-box;}
.logo_33192_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_33192_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_33192_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_33192_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_33192_.use {display:block;}
.toggle_33192_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_33192_.on:before {color:#0256d0;}

.tel_33192_ {display:block; left:10px;}
.tel_33192_:before {content:'\e604'; color:#0256d0;}
#farmBoxTel {display:none;}

.toggleSearch_33192_ {left:45px;}
.toggleSearch_33192_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_33192_ {right:45px;}
.toggleGnb_33192_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_33192_ {right:10px;}
.toggleLnb_33192_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_33192_ {display:block;}

@media (min-width:1024px){
	.logo_33192_ {padding:0; border-bottom:none;}
	.toggle_33192_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_33192_ {padding:0; border-bottom:none;}
	.toggle_33192_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (비율형 B)  ****************** */

.lnb_33193_ {font-size:0;}
.lnb_33193_ * {box-sizing:border-box;}
.lnb_33193_ ul {margin:0; padding:0; list-style:none;}
.lnb_33193_ li {display:block;}
.lnb_33193_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}
.lnb_33193_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #cedef7; background:#e7eefb; font-size:20px; color:#0256d0;
}
.lnb_33193_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#0256d0;
}
.lnb_33193_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_33193_ .dep3 > li > a {
	padding:0 15px 0 60px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_33193_ .dep3 > li > a:before {
	content:'· ';
}

@media (min-width:1024px){
	/* dep1 */
	.lnb_33193_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_33193_ .dep1 > li {float:left; position:relative; z-index:600; width:25%;}
	.lnb_33193_ .dep1 > li:hover {z-index:610;}
	.lnb_33193_ .dep1 > li > div {
		display:none; position:absolute; left:0; min-width:100%; padding:5px 0;
		border:3px solid #0256d0; background:#ffffff;
	}
	.lnb_33193_ .dep1 > li:hover > div {display:block;}
	.lnb_33193_ .dep1 > li > a {
		z-index:620; height:60px; line-height:60px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_33193_ .dep1 > li.on > a,
	.lnb_33193_ .dep1 > li:hover > a {color:#0256d0;}
	.lnb_33193_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_33193_ .dep2 > li > a {
		position:relative; height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_33193_ .dep2 > li:hover > a {background:#e7eefb; color:#0256d0;}
	.lnb_33193_ .dep2 > li > div {
		display:none; position:absolute; left:100%; top:-3px; min-width:100%; padding:5px;
		border:3px solid #0256d0; background:#0256d0;
	}
	.lnb_33193_ .dep2 > li:hover > div {display:block;}

	/* dep3 */
	.lnb_33193_ .dep3 > li > a {
		position:relative; height:30px; line-height:30px; padding:0 15px;
		border-bottom:none; background:none; color:#ffffff;
	}
	.lnb_33193_ .dep3 > li:hover > a {background:#ffffff; color:#0256d0;}
	.lnb_33193_ .dep3 > li > a:before {display:none;}

	/* dep1 triangle */
	.lnb_33193_ .dep1 > li.has_sub:before,
	.lnb_33193_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border:8px solid transparent;
	}
	.lnb_33193_ .dep1 > li.has_sub:before {bottom:0; border-bottom-color:#0256d0;}
	.lnb_33193_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom-color:#ffffff;}
	.lnb_33193_ .dep1 > li.has_sub:hover:before,
	.lnb_33193_ .dep1 > li.has_sub:hover:after {display:block;}

	/* dep2 triangle */
	.lnb_33193_ .dep2 > li.has_sub > a:before {
		content:''; display:none; position:absolute; top:50%; right:0; z-index:630; margin-top:-8px;
		border:8px solid transparent; border-right-color:#0256d0;
	}
	.lnb_33193_ .dep2 > li.has_sub:hover > a:before {display:block;}

	/* last */
	.lnb_33193_ .dep1 > li.last .dep2 > li > div {left:auto; right:100%;}
	.lnb_33193_ .dep1 > li.last .dep2 > li.has_sub a:before {
		left:0; right:auto; border-left-color:#0256d0; border-right-color:transparent;
	}
}

@media \0screen{
	/* dep1 */
	.lnb_33193_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_33193_ .dep1 > li {float:left; position:relative; z-index:600; width:25%;}
	.lnb_33193_ .dep1 > li:hover {z-index:610;}
	.lnb_33193_ .dep1 > li > div {
		display:none; position:absolute; left:0; min-width:100%; padding:5px 0;
		border:3px solid #0256d0; background:#ffffff;
	}
	.lnb_33193_ .dep1 > li:hover > div {display:block;}
	.lnb_33193_ .dep1 > li > a {
		z-index:620; height:60px; line-height:60px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_33193_ .dep1 > li.on > a,
	.lnb_33193_ .dep1 > li:hover > a {color:#0256d0;}
	.lnb_33193_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_33193_ .dep2 > li > a {
		position:relative; height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_33193_ .dep2 > li:hover > a {background:#e7eefb; color:#0256d0;}
	.lnb_33193_ .dep2 > li > div {
		display:none; position:absolute; left:100%; top:-3px; min-width:100%; padding:5px;
		border:3px solid #0256d0; background:#0256d0;
	}
	.lnb_33193_ .dep2 > li:hover > div {display:block;}

	/* dep3 */
	.lnb_33193_ .dep3 > li > a {
		position:relative; height:30px; line-height:30px; padding:0 15px;
		border-bottom:none; background:none; color:#ffffff;
	}
	.lnb_33193_ .dep3 > li:hover > a {background:#ffffff; color:#0256d0;}
	.lnb_33193_ .dep3 > li > a:before {display:none;}

	/* dep1 triangle */
	.lnb_33193_ .dep1 > li.has_sub:before,
	.lnb_33193_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border:8px solid transparent;
	}
	.lnb_33193_ .dep1 > li.has_sub:before {bottom:0; border-bottom-color:#0256d0;}
	.lnb_33193_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom-color:#ffffff;}
	.lnb_33193_ .dep1 > li.has_sub:hover:before,
	.lnb_33193_ .dep1 > li.has_sub:hover:after {display:block;}

	/* dep2 triangle */
	.lnb_33193_ .dep2 > li.has_sub > a:before {
		content:''; display:none; position:absolute; top:50%; right:0; z-index:630; margin-top:-8px;
		border:8px solid transparent; border-right-color:#0256d0;
	}
	.lnb_33193_ .dep2 > li.has_sub:hover > a:before {display:block;}

	/* last */
	.lnb_33193_ .dep1 > li.last .dep2 > li > div {left:auto; right:100%;}
	.lnb_33193_ .dep1 > li.last .dep2 > li.has_sub a:before {
		left:0; right:auto; border-right-color:transparent; border-left-color:#0256d0;
	}
}

/* ****************** 공백  ****************** */

.empty_line_33233_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_33233_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_33233_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_33211_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_33211_ > div {}
.layout_33211_ > div:after {content:''; display:block; clear:both;}
.layout_33211_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_33211_ > div > .container_1 {width:50%;}
.layout_33211_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_33211_ > div > .container_1 { width:100%; }
	.layout_33211_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_33211_ {min-width:1000px;}
}

/* ****************** 서브페이지 제목  ****************** */

.sub_title_33209_ {position:relative; padding:5px 10px;}
.sub_title_33209_ h1 {height:24px; line-height:24px; margin:0; padding:0; font-size:24px; font-weight:normal; color:#777777;}

@media (min-width:1024px){
	.sub_title_33209_ {position:relative; padding:10px;}
	.sub_title_33209_ h1 {font-weight:bold;}
}

@media \0screen{
	.sub_title_33209_ {position:relative; padding:10px;}
	.sub_title_33209_ h1 {font-weight:bold;}
}

/* ****************** 현재 페이지 위치  ****************** */

.location_10620_ {font-size:0;}
  .location_10620_ span, .location_10620_ strong {position:relative; top:8px; height:50px; line-height:50px; margin:0 10px; font-size:13px;}
.location_10620_ span:before, .location_10620_ strong:before {content:''; display:inline-block; position:absolute; top:50%; left:-10px; width:1px; height:1px; background:#0256d0;}
.location_10620_ span {color:#0256d0;}
.location_10620_ span.home:before {display:none;}
.location_10620_ strong {color:#0256d0;}

@media (max-width:1023px){
    .location_10620_ span, .location_10620_ strong {top:auto; height:30px; line-height:30px;}
}

/* ****************** 공백  ****************** */

.empty_line_33236_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_33236_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_33236_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_33238_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_33238_ > div:after {content:''; display:block; clear:both;}
.layout_33238_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_33238_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_33219_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_33219_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_33219_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_34991_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_34991_ > div:after {content:''; display:block; clear:both;}
.layout_34991_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_34991_ {min-width:1000px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_34992_:after {content:''; display:block; clear:both;}
.img_tile_34992_ * {box-sizing:border-box;}
.img_tile_34992_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_34992_ .item a {display:block; text-decoration:none;}
.img_tile_34992_ figure {display:block; margin:0; padding:5px;}
.img_tile_34992_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_34992_ .text_box {display:none;}
.img_tile_34992_ .text_box p {margin:0; padding:5px;}
.img_tile_34992_ .subject {font-weight:bold; color:#777777;}
.img_tile_34992_ .content {color:#444;}

.text_sml_34992_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_34992_ .content {font-size:13px; line-height:1.6em;}
.text_mid_34992_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_34992_ .content {font-size:14px; line-height:1.6em;}
.text_big_34992_ .subject {font-size:18px; line-height:1.4em;}
.text_big_34992_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_34992_ .item {width:100%;}
.col_m_2_34992_ .item {width:50%;}
.col_m_3_34992_ .item {width:33.3333%;}
.col_m_1_34992_ .item,
.col_m_2_34992_ .item2n,
.col_m_3_34992_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_34992_ .item,
	.col_m_2_34992_ .item2n,
	.col_m_3_34992_ .item3n {clear:none;}

	.col_pc_1_34992_ .item {width:100%;}
	.col_pc_2_34992_ .item {width:50%;}
	.col_pc_3_34992_ .item {width:33.3333%;}
	.col_pc_4_34992_ .item {width:25%;}
	.col_pc_5_34992_ .item {width:20%;}
	.col_pc_6_34992_ .item {width:16.6666%;}
	.col_pc_1_34992_ .item,
	.col_pc_2_34992_ .item2n,
	.col_pc_3_34992_ .item3n,
	.col_pc_4_34992_ .item4n,
	.col_pc_5_34992_ .item5n,
	.col_pc_6_34992_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_34992_ .item,
	.col_m_2_34992_ .item2n,
	.col_m_3_34992_ .item3n {clear:none;}

	.col_pc_1_34992_ .item {width:100%;}
	.col_pc_2_34992_ .item {width:50%;}
	.col_pc_3_34992_ .item {width:33.3333%;}
	.col_pc_4_34992_ .item {width:25%;}
	.col_pc_5_34992_ .item {width:20%;}
	.col_pc_6_34992_ .item {width:16.6666%;}
	.col_pc_1_34992_ .item,
	.col_pc_2_34992_ .item2n,
	.col_pc_3_34992_ .item3n,
	.col_pc_4_34992_ .item4n,
	.col_pc_5_34992_ .item5n,
	.col_pc_6_34992_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_33199_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_33199_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_33199_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 네비게이션 (확장형)  ****************** */

.lnb_33200_ {min-width:320px;}
.lnb_33200_ {max-width:1000px; margin:0 auto;}
@media \0screen{
	.lnb_33200_ {min-width:1000px;}
}

.lnb_33200_ * {box-sizing:border-box;}
.lnb_33200_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.lnb_33200_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_33200_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #dcdcdc; background:#ececec; font-size:14px; color:#777777;
}
.lnb_33200_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#777777;
}
.lnb_33200_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_33200_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	.lnb_box_33200_ {position:relative; background:#474747;}
	.lnb_box_33200_:after {content:''; display:none; position:absolute; left:0; top:0; width:100%; height:50px; background:#777777;}
	.lnb_box_33200_.type_all:after {display:block;}
	.lnb_box_33200_.type_left:after {display:block; left:0; width:50%;}
	.lnb_box_33200_.type_right:after {display:block; left:50%; width:50%;}

	.lnb_33200_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_33200_ .dep1 > li {float:left; position:relative; width:25%; z-index:600;}
	.lnb_33200_ .dep1 > li:hover {z-index:610;}
	.lnb_33200_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #474747; border-top:none; background:#ffffff;
	}
	.lnb_33200_ .dep1 > li:hover > div {display:block;}
	.lnb_33200_ .dep1 > li > a {
		height:50px; line-height:50px; padding:0 20px; text-align:center;
		border-bottom:none; background:#474747; color:#aeaeae;
	}
	.lnb_33200_ .dep1 > li.on > a,
	.lnb_33200_ .dep1 > li:hover > a {color:#ffffff;}
	.lnb_33200_ .dep1 > li > a:before {display:none;}
	.lnb_33200_ .dep1 > li.has_sub > a:after {
		content:''; display:none; position:absolute; left:50%; bottom:0; margin-left:-8px;
		border-bottom:8px solid #ffffff; border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_33200_ .dep1 > li.has_sub:hover > a:after {display:block;}
	.lnb_33200_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 15px; text-align:left;
		border-bottom:none; background:#ffffff; color:#666666;
	}
	.lnb_33200_ .dep2 > li.on > a,
	.lnb_33200_ .dep2 > li:hover > a {background:#e1e2e3; color:#111111;}

	.lnb_box_33200_.type_all .lnb_33200_ .dep1 > li > div {border-color:#777777; background:#ffffff;}
	.lnb_box_33200_.type_all .lnb_33200_ .dep1 > li > a {background:#777777; color:#ffffff;}
	.lnb_box_33200_.type_all .lnb_33200_ .dep1 > li.on > a,
	.lnb_box_33200_.type_all .lnb_33200_ .dep1 > li:hover > a {color:#4bc8d9;}
	.lnb_box_33200_.type_all .lnb_33200_ .dep1 > li.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_33200_.type_all .lnb_33200_ .dep1 > li .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_33200_.type_all .lnb_33200_ .dep1 > li .dep2 > li.on > a,
	.lnb_box_33200_.type_all .lnb_33200_ .dep1 > li .dep2 > li:hover > a {background:#ececec; color:#777777;}

	.lnb_box_33200_.type_left .lnb_33200_ .dep1 > li.first > div {border-color:#777777; background:#ffffff;}
	.lnb_box_33200_.type_left .lnb_33200_ .dep1 > li.first > a {background:#777777; color:#ffffff;}
	.lnb_box_33200_.type_left .lnb_33200_ .dep1 > li.first.on > a,
	.lnb_box_33200_.type_left .lnb_33200_ .dep1 > li.first:hover > a {color:#4bc8d9;}
	.lnb_box_33200_.type_left .lnb_33200_ .dep1 > li.first.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_33200_.type_left .lnb_33200_ .dep1 > li.first .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_33200_.type_left .lnb_33200_ .dep1 > li.first .dep2 > li.on > a,
	.lnb_box_33200_.type_left .lnb_33200_ .dep1 > li.first .dep2 > li:hover > a {background:#ececec; color:#777777;}

	.lnb_box_33200_.type_right .lnb_33200_ .dep1 > li.last > div {border-color:#777777; background:#ffffff;}
	.lnb_box_33200_.type_right .lnb_33200_ .dep1 > li.last > a {background:#777777; color:#ffffff;}
	.lnb_box_33200_.type_right .lnb_33200_ .dep1 > li.last.on > a,
	.lnb_box_33200_.type_right .lnb_33200_ .dep1 > li.last:hover > a {color:#4bc8d9;}
	.lnb_box_33200_.type_right .lnb_33200_ .dep1 > li.last.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_33200_.type_right .lnb_33200_ .dep1 > li.last .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_33200_.type_right .lnb_33200_ .dep1 > li.last .dep2 > li.on > a,
	.lnb_box_33200_.type_right .lnb_33200_ .dep1 > li.last .dep2 > li:hover > a {background:#ececec; color:#777777;}
}

@media \0screen{
	.lnb_box_33200_ {position:relative; background:#474747;}
	.lnb_box_33200_:after {content:''; display:none; position:absolute; left:0; top:0; width:100%; height:50px; background:#777777;}
	.lnb_box_33200_.type_all:after {display:block;}
	.lnb_box_33200_.type_left:after {display:block; left:0; width:50%;}
	.lnb_box_33200_.type_right:after {display:block; left:50%; width:50%;}

	.lnb_33200_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_33200_ .dep1 > li {float:left; position:relative; width:25%; z-index:600;}
	.lnb_33200_ .dep1 > li:hover {z-index:610;}
	.lnb_33200_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #474747; border-top:none; background:#ffffff;
	}
	.lnb_33200_ .dep1 > li:hover > div {display:block;}
	.lnb_33200_ .dep1 > li > a {
		height:50px; line-height:50px; padding:0 20px; text-align:center;
		border-bottom:none; background:#474747; color:#aeaeae;
	}
	.lnb_33200_ .dep1 > li.on > a,
	.lnb_33200_ .dep1 > li:hover > a {color:#ffffff;}
	.lnb_33200_ .dep1 > li > a:before {display:none;}
	.lnb_33200_ .dep1 > li.has_sub > a:after {
		content:''; display:none; position:absolute; left:50%; bottom:0; margin-left:-8px;
		border-bottom:8px solid #ffffff; border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_33200_ .dep1 > li.has_sub:hover > a:after {display:block;}
	.lnb_33200_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 15px; text-align:left;
		border-bottom:none; background:#ffffff; color:#666666;
	}
	.lnb_33200_ .dep2 > li.on > a,
	.lnb_33200_ .dep2 > li:hover > a {background:#e1e2e3; color:#111111;}

	.lnb_box_33200_.type_all .lnb_33200_ .dep1 > li > div {border-color:#777777; background:#ffffff;}
	.lnb_box_33200_.type_all .lnb_33200_ .dep1 > li > a {background:#777777; color:#ffffff;}
	.lnb_box_33200_.type_all .lnb_33200_ .dep1 > li.on > a,
	.lnb_box_33200_.type_all .lnb_33200_ .dep1 > li:hover > a {color:#4bc8d9;}
	.lnb_box_33200_.type_all .lnb_33200_ .dep1 > li.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_33200_.type_all .lnb_33200_ .dep1 > li .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_33200_.type_all .lnb_33200_ .dep1 > li .dep2 > li.on > a,
	.lnb_box_33200_.type_all .lnb_33200_ .dep1 > li .dep2 > li:hover > a {background:#ececec; color:#777777;}

	.lnb_box_33200_.type_left .lnb_33200_ .dep1 > li.first > div {border-color:#777777; background:#ffffff;}
	.lnb_box_33200_.type_left .lnb_33200_ .dep1 > li.first > a {background:#777777; color:#ffffff;}
	.lnb_box_33200_.type_left .lnb_33200_ .dep1 > li.first.on > a,
	.lnb_box_33200_.type_left .lnb_33200_ .dep1 > li.first:hover > a {color:#4bc8d9;}
	.lnb_box_33200_.type_left .lnb_33200_ .dep1 > li.first.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_33200_.type_left .lnb_33200_ .dep1 > li.first .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_33200_.type_left .lnb_33200_ .dep1 > li.first .dep2 > li.on > a,
	.lnb_box_33200_.type_left .lnb_33200_ .dep1 > li.first .dep2 > li:hover > a {background:#ececec; color:#777777;}

	.lnb_box_33200_.type_right .lnb_33200_ .dep1 > li.last > div {border-color:#777777; background:#ffffff;}
	.lnb_box_33200_.type_right .lnb_33200_ .dep1 > li.last > a {background:#777777; color:#ffffff;}
	.lnb_box_33200_.type_right .lnb_33200_ .dep1 > li.last.on > a,
	.lnb_box_33200_.type_right .lnb_33200_ .dep1 > li.last:hover > a {color:#4bc8d9;}
	.lnb_box_33200_.type_right .lnb_33200_ .dep1 > li.last.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_33200_.type_right .lnb_33200_ .dep1 > li.last .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_33200_.type_right .lnb_33200_ .dep1 > li.last .dep2 > li.on > a,
	.lnb_box_33200_.type_right .lnb_33200_ .dep1 > li.last .dep2 > li:hover > a {background:#ececec; color:#777777;}
}

/* ****************** 공백  ****************** */

.empty_line_33201_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_33201_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_33201_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_33215_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_33215_ > div:after {content:''; display:block; clear:both;}
.layout_33215_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_33215_ {min-width:1000px;}
}

/* ****************** 하단 SNS 공유하기  ****************** */

.sns_share_33202_ {display:block;}
.sns_share_33202_:after {content:''; display:block; clear:both;}
.sns_share_33202_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.sns_share_33202_ li {display:inline-block; overflow:hidden; position:relative; height:40px; padding:10px 0; font-size:0; text-align:center;}
.sns_share_33202_ li.first-child {display:none;}
.sns_share_33202_ li p { height:40px; line-height:40px; margin:0; padding:0 10px; font-size:16px; color:#ffffff; vertical-align:middle;}
.sns_share_33202_ li p span {color:#777777;}
.sns_share_33202_ li a {display:block; height:40px; line-height:40px; padding:0 5px; font-size:13px; font-family:arial; text-decoration:none;}
.sns_share_33202_ li a span {display:none; padding:0 10px; color:#888;}
.sns_share_33202_ li a i {
	display:inline-block; vertical-align:top; width:40px; height:40px; margin:0 3px; padding:0; border:none; text-indent:-9999px;
	background:url('/img_up/shop_pds/rp440/design/farm_contents_img/sns_ico@1x.png');
	background-repeat:no-repeat;
}
@media (-webkit-min-device-pixel-ratio:2),(min-resolution:192dpi){
	.sns_share_33202_ li a i {
		background:url('/img_up/shop_pds/rp440/design/farm_contents_img/sns_ico@2x.png');
		background-size:300px 300px;
	}
}
.sns_share_33202_ li .facebook_33202_ {background-position:0px -120px;}
.sns_share_33202_ li .twitter_33202_ {background-position:-40px -120px;}

@media (min-width:1024px){
	.sns_share_33202_ li {display:inline-block; position:relative; width:25%;}
	.sns_share_33202_ li.first-child {display:inline-block;}
	.sns_share_33202_ li:after {content:''; display:block; position:absolute; right:0; top:0; width:0; height:100%; border-left:1px solid #666; opacity:.5;}
	.sns_share_33202_ li:first-child:before {content:''; display:block; position:absolute; left:0; top:0; width:0; height:100%; border-right:1px solid #666; opacity:.5;}
	.sns_share_33202_ li a span {display:inline-block;}
}

@media \0screen{
	.sns_share_33202_ li {display:inline-block; position:relative; width:25%;}
	.sns_share_33202_ li.first-child {display:inline-block;}
	.sns_share_33202_ li:after {content:''; display:block; position:absolute; right:0; top:0; width:0; height:100%; border-left:1px solid #666; opacity:.5;}
	.sns_share_33202_ li:first-child:before {content:''; display:block; position:absolute; left:0; top:0; width:0; height:100%; border-right:1px solid #666; opacity:.5;}
	.sns_share_33202_ li a span {display:inline-block;}
}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_33234_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #0256d0; background:#0256d0;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_33234_.on {right:10px;}
.scroll_top_33234_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_33234_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_33234_:hover {opacity:1;}
	.scroll_top_33234_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_33234_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_33234_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_33234_:hover {opacity:1;}
	.scroll_top_33234_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_33234_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_33234_ {margin-left:-50px;}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_33221_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_33221_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_33221_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.fnb_33221_ li:first-child:before {display:none;}
.fnb_33221_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; text-decoration:none;}
.fnb_33221_ li a:hover {text-decoration:underline;}
.fnb_33221_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#777777}

/* ****************** 하단 정보  ****************** */

.footer_info_33204_ {padding:20px 10px;}
.footer_info_33204_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_33204_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; line-height:22px;}
.footer_info_33204_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_33204_ li:first-child {padding-left:0;}
.footer_info_33204_ li:first-child:before {display:none;}
.footer_info_33204_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_35748_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #fff; border-radius:100px; background:#fff; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_35748_.style_line a {background:transparent; color:#fff;}
.icon_button_35748_.space_normal a {padding:.6em 1.2em;}
.icon_button_35748_.space_wide a {padding:.6em 2em;}
.icon_button_35748_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_35748_ a:after {
	content:'\e624'; font-family:"icomoon_15051801";
	margin-left:10px; font-size:1em; font-weight:normal; color:;
}

#floatMenu {
 position: fixed;
/* width: 80%; */
/* height: 200px; */
 left: 0px;
 bottom: 0px;
border-radius:1.2em;
background-color:#ff0000;
z-index:9999;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_80004_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_80004_ > div:after {content:''; display:block; clear:both;}
.layout_80004_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_80004_ {min-width:1000px;}
}

/* ****************** 맞춤전송폼 - 기본폼  ****************** */

	.myreg_form__80005_ {display:none;position:fixed;right:0;bottom:0;left:0;z-index:500;padding:15px;background:#fee715;}
	.myreg_form__80005_ .cont_inner {max-width:380px;margin:0 auto;}
	.myreg_form__80005_ .title1 {margin:0 0 12px;padding:0 80px 0 0;}
	.myreg_form__80005_ .title1 img {width:294px;vertical-align:top;}
	.myreg_form__80005_ .form_wrap {position:relative;padding-right:80px;}
	.myreg_form__80005_ .form_wrap .form_cont > dl {margin:0;padding:0;}
	.myreg_form__80005_ .form_wrap .form_cont > dl:after {content:'';display:block;clear:both;}
	.myreg_form__80005_ .form_wrap .form_cont > dl > dt {box-sizing:border-box;float:left;width:50px;margin:0;padding:0;font-size:15px;font-weight:bold;color:#101820;line-height:30px;letter-spacing:-.03em;}
	.myreg_form__80005_ .form_wrap .form_cont > dl > dd {overflow:hidden;margin:0;padding:0;}
	.myreg_form__80005_ .form_wrap .form_cont > dl > dd select {height:30px;vertical-align:top;}
	.myreg_form__80005_ .form_wrap .form_cont > dl > dd input[type='password'],
	.myreg_form__80005_ .form_wrap .form_cont > dl > dd input[type='number'],
	.myreg_form__80005_ .form_wrap .form_cont > dl > dd input[type='text'] {box-sizing:border-box;width:25%;height:30px;padding:0 5px;border:none;font-size:15px;font-weight:bold;color:#101820;text-align:center;background:#fff;vertical-align:top;}
	.myreg_form__80005_ .form_wrap .form_cont > dl > dd input[name='s_v4_hp2'],
	.myreg_form__80005_ .form_wrap .form_cont > dl > dd input[name='s_v4_hp3'] {width:25%}
	.myreg_form__80005_ .form_wrap .form_cont > dl > dd .form_help_text {display:block;margin-top:2px;font-size:12px;color:#666;line-height:15p;letter-spacing:-.03em;}
	.myreg_form__80005_ .form_wrap .btn_submit {position:absolute;top:-36px;right:0;z-index:10;}
	.myreg_form__80005_ .form_wrap .btn_submit button {width:75px;margin:0;padding:0;border:none;background:none;vertical-align:top;cursor:pointer;}
	.myreg_form__80005_ .form_wrap .btn_submit button img {vertical-align:top;}
	.myreg_form__80005_ .form_bt_btns {margin-top:15px;}
	.myreg_form__80005_ .form_bt_btns:after {content:'';display:block;clear:both;}
	.myreg_form__80005_ .form_bt_btns a {box-sizing:border-box;display:block;float:left;width:49%;height:25px;padding-top:5px;background:#101820;text-align:center;}
	.myreg_form__80005_ .form_bt_btns a:last-child {float:right;}
	.myreg_form__80005_ .form_bt_btns a img {max-width:100%;height:14px;vertical-align:top;}

	[id^=div_user_list] .myreg_form__80005_ {display:block !important;position:relative !important;right:auto !important;bottom:auto !important;left:auto !important;}

	@media all and (max-width:1023px){
		#floating_6616 {display:none;}
		.blank_80005_ {height:136px;}
		.myreg_form__80005_{display:block;}
	}

	@media all and (max-width:359px){
		.myreg_form__80005_ .form_wrap .form_cont > dl > dd select {width:45px !important;}
		.myreg_form__80005_ .form_wrap .form_cont > dl > dd input[name='s_v4_hp2'],
		.myreg_form__80005_ .form_wrap .form_cont > dl > dd input[name='s_v4_hp3'] {width:35px;}
	}
